# Generated by Django 3.0.8 on 2020-08-13 04:06

from django.db import migrations
import localflavor.br.models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='customer',
            options={'ordering': ['name']},
        ),
        migrations.AlterField(
            model_name='customer',
            name='cnpj',
            field=localflavor.br.models.BRCNPJField(max_length=18, unique=True),
        ),
    ]
